<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>Rh9ped5jvtWvzS7576tMSfJgwhwQHQdSJhxTLOxP/fA=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">Yeqs0uNx3q0yFzDNt5pvqBtl0i/hLnMt1diYR5VkLCpsmZL1iVr2P5j6ilCPfQ3BSIv3cm8C/rJt
9TrJnHimF+T7P3GLOxGLhq0yhY8DASC22u0b9lvw5eB6zJBIFTSDCR9r2jUxLNXYkC23+1u+9pGj
liXnWsplTNvohT63Gkkf9ssN8py8UjJbCPhkrua9VKXLXvDk2TO2Lb8s7kGtphi7FPO8TU6vPZRf
xmR8iynqE5weua/6y/DQy0kuQ5cABLDFCiV8s94E4vsn66X9bAhI03uBely7GjAuCqUIerSrEzBx
PA7/woP5zAzLxnqDIv3FohKLiGkORrMMzwa2Rg==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIC1TCCAb2gAwIBAgIaNTZmZDVlMmQ6MTU0YjM1ZDlmZmU6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
FTETMBEGA1UEAxMKU2VsZlNpZ25lZDAeFw0xNjA1MTQwNzQyMThaFw0zNjA1MTUwNzQyMThaMBUx
EzARBgNVBAMTClNlbGZTaWduZWQwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCQ5AMR
hnjVuv8lChVaM6s7reUEL6NE9IT7hl2bVubUvzHUXVCU7ZyXEmRicMlMj21Jh7WP8c4O9oRj3BeK
vwkD4xVfXVaBalK2cp/FhDUSMCEYpklIxRB4JsTX77nc1cr9TS1yB9vrY/ON55NlTRB14ABtquwj
gZiDQ838GM61bTWbGAE07HAMa6fQifYAN1mFnD0vHJiPH0JVVQHDo5dc7LOR8MYjxixbQI7ETgrU
m3h2y2rNE2KwBX0BiBRXXz9orTlqm6e5OdYBERz73ql4GR9pc+NPx5Du4gH/JDtVAgYoCK1yuGkZ
arEsj0bz0KeFQDb2hUNp7iJW/swbC9ejAgMBAAGjFzAVMBMGA1UdJQQMMAoGCCsGAQUFBwMDMA0G
CSqGSIb3DQEBBQUAA4IBAQATFSetdnPO4c6R9ZcsvR2m9euSaAojrJ5Xh6MzrTLJ3LiZncFuc162
283Vdna4/v1n81kzhYo8RBHuMzmvcNNPJ3+mHKJm5dC1cmhPYkHQKTHU8MKHjVHZPE6RPrFyEe1W
QlCv+HrZBtkd1dBnIVCv8z0UTpD1izRy6LWpZGqctC73lOLOO1dlbvwVaD7AICWd0iKTUaV+94/8
rN7GgnMDbud2MbRw9a42uB88sm+GhpJThBBov3Av6Kh6ZJ2EGttoROHaBgFU1v93KMAu+JCJ5jtE
YI7Hc2w9OBBqHPKIGtlXtdYZpTw+BOAqsNf4yIn1jCwjcpb+moAmCuu3vUKl</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SattN46xnkFRGJ5B+f9LV2p9VIdNDaN/1AfG9lA6FhY=</DigestValue></Reference><Reference URI="album/_album.an"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kkVg3QVd1N16R3qYY3XdY/c4TjgKBOPCDADkToumyG4=</DigestValue></Reference><Reference URI="album/_album.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>75y2mx8PjiMJfSKWY85bPmQmfuQqmbkro656yZfiuj0=</DigestValue></Reference><Reference URI="album/_album@@cn.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>G+EdXKXrOQoKYjhAb4tBHC294gvf6b+Iq7Tg95w3B1g=</DigestValue></Reference><Reference URI="album/_album@@es.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lXpYPYkGa5pS3Ru/cHDENsRWCleavBfGkaGMXF9LzuA=</DigestValue></Reference><Reference URI="album/_album@@ja.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DQfHJfgNpLxJu7fOgivwqdjY9Z8X4bQ/LowloZ1DKgQ=</DigestValue></Reference><Reference URI="album/_album_miken.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>phSeTl2yeCuyJKZcrxBVB2ORUs31Wejx6KYusl1Niek=</DigestValue></Reference><Reference URI="album/thF_Kuchimoto.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HgIFWcOVS7Eg2xE9yum0my6UUr1YVM6CWGS+uNO/wjI=</DigestValue></Reference><Reference URI="album/thfree0509.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>EVpvy/cUdUFEuy9gHZt3YaL0bjkXCKOpaXr/M4Ke0MQ=</DigestValue></Reference><Reference URI="album/thfree32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hiCAYBpxSLGKsJgMaRpGV3o8KvXWDRFy0OSDT3aIIUk=</DigestValue></Reference><Reference URI="album/thfree49.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wfrYSrwZcXxWMc4phHm4MDGVghaeKg/V2Rx55U3Htpw=</DigestValue></Reference><Reference URI="album/thfree61.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fOOSVeWgpU8YrZt+OiJsXya20sFEiZR1ksps7i8F5Gs=</DigestValue></Reference><Reference URI="album/thnc10889.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>M+9l6GjJFvffc6K97LSo1s3R0RyUJy6y45d08IeREgE=</DigestValue></Reference><Reference URI="album/thyun_1184.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>E2cQ2mmnnyACVaHUrIlO6ur19kK2dSX6OG/mL8z7fyg=</DigestValue></Reference><Reference URI="album/thyun_1317.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>si05TJOHF9rNYI9yaE4ozAcY5hcjsSMlQRKBTr8naps=</DigestValue></Reference><Reference URI="album/thyun_2352.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>aVX63MpXAHGP3cZhW3Accrm5P2iIde7AapkV68s+3j0=</DigestValue></Reference><Reference URI="album/thyun_2384.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>z1v/EDCoy2v6jhu3ovl09n0WxtRgmODrGbM3xSNtx9k=</DigestValue></Reference><Reference URI="bgimage/yun_1184.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rUb3dotz+q76euedPgc2Zve8nCIHIbZAuLDWzQaOdpg=</DigestValue></Reference><Reference URI="bgimage/yun_1317.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>j7gAiu07SPZSrscaik3UAccKGCWa4mYQe/Bl4+anT30=</DigestValue></Reference><Reference URI="bgimage/yun_2352.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xtOnXSv8gw/t510S7JgoCse0jmakW8EpPy/q1fWVAuk=</DigestValue></Reference><Reference URI="bgimage/yun_2384.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OXh4JODLjdOHoNSQr3wetPd4k+50uwoK56xNf2jyWes=</DigestValue></Reference><Reference URI="bgm/free0509.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KShoYJ+GamUDUfmeBhrGPt6x8SNwn8h5SCKryT1tmdY=</DigestValue></Reference><Reference URI="bgm/free32.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NNMsQNAfLH5G0QSot9V6MawyVzrPgOueDYTkO827ZXM=</DigestValue></Reference><Reference URI="bgm/free49.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>bG1tbrt3VTj1ZcmWyOvn1J4IV9KNrsPzE2AgmTVRWUs=</DigestValue></Reference><Reference URI="bgm/free61.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>M/2f2AThyDsM7BpnixO2OF7+NggkddDIsUdA9DSs+Sw=</DigestValue></Reference><Reference URI="config.anprj"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GYZmff3GMtrTwLhVFqEXbQNaoYekvpCOt8XqtSASYw8=</DigestValue></Reference><Reference URI="config/_config.htm"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oeb8/KZrcs65PALAtXuDKrC3XAr3xZl2aqHG941H44o=</DigestValue></Reference><Reference URI="config/_config.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WtvAsaMYQoakoZ8rwBCZEpEVzuL7O1i/V5EoSOqo+Xs=</DigestValue></Reference><Reference URI="config/_config@@cn.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XS+u4VqiJIa4TTkLFlGXDqCIPSPnsSA0znmysNb8N+Q=</DigestValue></Reference><Reference URI="config/_config@@en.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>JkhZtPxu7fYPxGLfabTg7I2rnAJ9hSPQ7GGOu2n80g0=</DigestValue></Reference><Reference URI="config/_config@@es.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8Nfv4hdhKiawq5IFM+vnBgZCYeaHBKC7JDBrV8d30+s=</DigestValue></Reference><Reference URI="config/css/_config.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9/Mph9Nnue3NqAMcz8InxaU4a/kwuITMwBGyXo6Yp5s=</DigestValue></Reference><Reference URI="config/css/images/animated-overlay.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>x7zHb7I8BDCzbsRI63n4vDQSna6V2hDzwU7Q6s3y8bk=</DigestValue></Reference><Reference URI="config/css/images/ui-bg_diagonals-thick_18_b81900_40x40.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>s+52qHi2kPgxhXF4kCx2fq2GF48wR544MUJ9UHvWLHc=</DigestValue></Reference><Reference URI="config/css/images/ui-bg_diagonals-thick_20_666666_40x40.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>H259ZOznCFNRjmLxDg1NXyqYL+FuBgZyjruWnVDjrbE=</DigestValue></Reference><Reference URI="config/css/images/ui-bg_flat_10_000000_40x100.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>e2hdoTCXxZySAqPbqVe6i7rih50w/tUqRb5GJrqUkEI=</DigestValue></Reference><Reference URI="config/css/images/ui-bg_glass_100_f6f6f6_1x400.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/AsOvfW7jwlqP/y8hUQR7wEFPOIgPgnjmzkLZjwDGQY=</DigestValue></Reference><Reference URI="config/css/images/ui-bg_glass_100_fdf5ce_1x400.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Mg+lhJz8bSh7jUwUKuaxjWE+5VqTPvv0bAokjYjk2oA=</DigestValue></Reference><Reference URI="config/css/images/ui-bg_glass_65_ffffff_1x400.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>h0kAes1RTcTD8hxcT5ZsBSo+7bw3t6kH9wxL61QPpIM=</DigestValue></Reference><Reference URI="config/css/images/ui-bg_gloss-wave_35_f6a828_500x100.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>TNsgl+QI3jHlDt59iFH+ADH4r/ONL8tX+Q6pZhi6kIk=</DigestValue></Reference><Reference URI="config/css/images/ui-bg_highlight-soft_100_eeeeee_1x100.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RVEtKzF8I6RVxL/pdHNJPG7QUI/nua4CjAJGTIO1ddU=</DigestValue></Reference><Reference URI="config/css/images/ui-bg_highlight-soft_75_ffe45c_1x100.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ed4NXmvPFyunO/r/NAlsYSDjQQcQjcK9xAuZkHbAmTU=</DigestValue></Reference><Reference URI="config/css/images/ui-icons_222222_256x240.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AMa1ZDrqjbDBlZ49mgEA8fUQW9EhSK3k8v0BEh6CarM=</DigestValue></Reference><Reference URI="config/css/images/ui-icons_228ef1_256x240.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OPilPI5fJ3s+gGmp5+yg5ceOn3UHl8s3qT8DjVwIhRE=</DigestValue></Reference><Reference URI="config/css/images/ui-icons_ef8c08_256x240.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>iW7yURTuoxKUfSEH7MwFgw7k0Hfp4zVaxxDLLyLsVOY=</DigestValue></Reference><Reference URI="config/css/images/ui-icons_ffd27a_256x240.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hCxjVHj0b+9U/tUOaMO+aXOBuz30GH20puOpR9IRdcU=</DigestValue></Reference><Reference URI="config/css/images/ui-icons_ffffff_256x240.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>f1eH2xouaf/AXPBwsS6zw/AlHxBUtNyfqWU1IKuKYis=</DigestValue></Reference><Reference URI="config/css/jquery-ui.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>q1gtLv+G5RDObGPz5lvga9/HyTqrklIEu35edIz6kzo=</DigestValue></Reference><Reference URI="config/css/switch.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XR/qD2AMEd8sQ9Yo6DmtV3a5P/UMMmLmoAuD4iQSeEY=</DigestValue></Reference><Reference URI="config/js/_config.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7wKFi/tw3D6AgD5I/8E02/2rpP3VelEzWKuYHJP5T6Q=</DigestValue></Reference><Reference URI="config/js/jquery-2.1.3.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ivk71nXhz9nsyFDoYoGf2sbjrR9ddh+XDkCcfZxjvcM=</DigestValue></Reference><Reference URI="config/js/jquery-ui.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>YAdZQH/eMv9706zI24pB8XChN8i/SNKi7eNCERd2wCc=</DigestValue></Reference><Reference URI="fgimage/F_1024a.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lla4JbXe7SuCtjOyt/nDK4Bxg4FFEaeCO/tbclO5AdA=</DigestValue></Reference><Reference URI="fgimage/F_1024aFull.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>gytLWT8EzxWED3T41CJWAykBkrRHjfmCOU3Sp1ZENyw=</DigestValue></Reference><Reference URI="fgimage/F_1024b.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Rw9OYulpQanl1eh1bDilqptSlfJChDCr9FWy0ehp0+o=</DigestValue></Reference><Reference URI="fgimage/F_Kuchimoto.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hJyvh7aFjjME0I8pg4IXW5fcXaL4437rSfCiDyTMi/Y=</DigestValue></Reference><Reference URI="icon/icon_016.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2R8a3dQucR2L+vIqPox/Fr4++2r18eBZ18LD7OPSbeU=</DigestValue></Reference><Reference URI="icon/icon_032.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>i7UqCdibg+nz1GLtMV70+An3y1zq7gcs2mG1jN3tgrU=</DigestValue></Reference><Reference URI="icon/icon_048.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>dS9ND8gUv8nIvKqonaRMI2gjWEaJAtChlZUbC0I2/7U=</DigestValue></Reference><Reference URI="icon/icon_128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WgR/wdb5uFIxWzq4jAXHwuTenqWhyuBhMnaN4LNooF4=</DigestValue></Reference><Reference URI="image/black.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>B42Aw42ZwbXzWjDokL4qj1lxNLImtEY/Muvi9rFa9LE=</DigestValue></Reference><Reference URI="image/kagero.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vJ1bjjN35xPTaUATchl3HQ1V7Lj1fZTtdLTf82cgmB4=</DigestValue></Reference><Reference URI="image/nc10889.mp4"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Lx+jMbPLJYU8ddXwp8TLNADvE/FV/fchI7dW/OPlS70=</DigestValue></Reference><Reference URI="image/white.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2yXawqnkkrog+HJ0eyyxZ/RY/0GD8AtywVYvOBy3HzU=</DigestValue></Reference><Reference URI="menu/_submenu.an"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cPNCPBptx4IXfmLlI2M79n1Z1vkNJWiBLTQnZAjZuTg=</DigestValue></Reference><Reference URI="menu/_submenu.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>whAJM6zyGEjNeYko1ktL/q7zE5zx6WjhRwXiUnUjFYc=</DigestValue></Reference><Reference URI="menu/_submenu@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>y/t8v+4vjwGgY/3rcmdUzdFEq0cPGy/noW2HYkNiM/k=</DigestValue></Reference><Reference URI="menu/_submenu@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lpmwgAqx/aCYL/+rsAn5eYrmP4I6xm0x5LUromCiswE=</DigestValue></Reference><Reference URI="menu/_submenu@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ln1azNbOS2a3k4bMVWJFoy/D3iwiA2vjf4gBnQHDmM8=</DigestValue></Reference><Reference URI="menu/Mnu_btnAlbum.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>+fCMInaGEuWvyqhPUVnZhJ9OJ1LMcymETEDJtKUiEeM=</DigestValue></Reference><Reference URI="menu/Mnu_btnAlbum@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8u+GBgzgB0p/+QU4Ts0Z9UAvol6PlprXNfbKWx5y06M=</DigestValue></Reference><Reference URI="menu/Mnu_btnAlbum@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>EtKam6G6x/0PQJd/hfPO1VpMUn3vl8nJfKjpbfjuO7Q=</DigestValue></Reference><Reference URI="menu/Mnu_btnAlbum@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>qqvyrGcOwb5Gzkj2Ad02EPRKAliONGs5f1CTWQ0lq3g=</DigestValue></Reference><Reference URI="menu/Mnu_btnCancel.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>l7IZT+Hj2scCBQoF39GfMCs3d9qhn5FA7ST56cXFNMI=</DigestValue></Reference><Reference URI="menu/Mnu_btnCancel@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fAxcNwbS7vMUknMUhZGIdqmkwmpNEj59ioxgiIUaWnc=</DigestValue></Reference><Reference URI="menu/Mnu_btnCancel@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>TdWAvu3tLQA4tB8gmtv3rk5a41trNstrDCRNl2Bzor0=</DigestValue></Reference><Reference URI="menu/Mnu_btnCancel@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>c7PsVTbPGWwRWQcgzfBjU9gqCDB9zZOrYTGDedfJPMU=</DigestValue></Reference><Reference URI="menu/Mnu_btnConfig.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9X6uYoHzYpQsfWX4AyG/LxqoaPjmTJbXeGEiw9l/oNk=</DigestValue></Reference><Reference URI="menu/Mnu_btnConfig@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>P/9B+uTq+zylJaUlmGtpyEcsGFStbHyFbDZFC/YDfgM=</DigestValue></Reference><Reference URI="menu/Mnu_btnConfig@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>CyNl+j2NyxizOn+yb4Bf34spryuwo5GlF2t9G3o2Fjg=</DigestValue></Reference><Reference URI="menu/Mnu_btnConfig@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>F9GktXa/QYLTbdW175L1zKcZFXzUhl9BQSCDyvobC6M=</DigestValue></Reference><Reference URI="menu/Mnu_btnExport.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ijihRUrilyPOIpP2k9DBBofMP+NdSLaFxXaYNpn7o98=</DigestValue></Reference><Reference URI="menu/Mnu_btnExport@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>YN6VQ96pKk9JK5gA9SrjhCGfR1W3lTg3r7236EpaCSE=</DigestValue></Reference><Reference URI="menu/Mnu_btnExport@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>+BU3QSj53kgeEkhtZQssVGev0X/imVqTwLoQhxKmCMQ=</DigestValue></Reference><Reference URI="menu/Mnu_btnExport@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>jBiQzt+wT0Zun1lnpEFG1CxXnIuGG0tfGWkD3g1do90=</DigestValue></Reference><Reference URI="menu/Mnu_btnHideText.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RkYkFWQHSrVEs1ufV7naWW89l88y1CbYCwCRF9O1DHc=</DigestValue></Reference><Reference URI="menu/Mnu_btnHideText@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IzL8wYg26yT0PW/sk5B3RIGdHxTzZ3nAcsHFG6JdVfk=</DigestValue></Reference><Reference URI="menu/Mnu_btnHideText@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2nCJpnmNZQlQ3twEkPH+Mllmfjncy+MycIhqVGnk1rQ=</DigestValue></Reference><Reference URI="menu/Mnu_btnHideText@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>p8rAj4KZ4HFzbP4Zzh3iXZ+K3MF8YOG/hoUEo4lzlS4=</DigestValue></Reference><Reference URI="menu/Mnu_btnHistory.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1KvQgz4NnWbnqAU7QqdaJ+hgK6N9zvCS2azZMafpMsc=</DigestValue></Reference><Reference URI="menu/Mnu_btnHistory@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>i9yI0gi30NA2CtLedHKXvFo1YZTgnzvddGHMTBOBbeg=</DigestValue></Reference><Reference URI="menu/Mnu_btnHistory@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7AvKmgfURtnRyB6Zqu6iGoG4DCat9OEsad5EMaeFFtw=</DigestValue></Reference><Reference URI="menu/Mnu_btnHistory@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>BPHnuHnQNF5yFHg7JHFgc7i2SZxCfkX4tGEXHj3PeII=</DigestValue></Reference><Reference URI="menu/Mnu_btnImport.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>I6L7t2vC/Q6VaSTnBuyi/2ANOAHnTGuZpzauFVQHvpE=</DigestValue></Reference><Reference URI="menu/Mnu_btnImport@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XWT7S7+7GNdDSrxRYaAkz1jHxyI0atRIfx5H1O7CC2g=</DigestValue></Reference><Reference URI="menu/Mnu_btnImport@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>MiD8J9BLs4hso0MOAXVcUzWb6g9OuDpECmuL6ACD5MM=</DigestValue></Reference><Reference URI="menu/Mnu_btnImport@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>zFIYgQLO6n9yOix25WYMwdzUXd4vQWzn08T9O/OMhE0=</DigestValue></Reference><Reference URI="menu/Mnu_btnLng_cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1cSZ1CMLH/6kyEx35o4JA/AxcPTUOC4EVSJxrEVJyog=</DigestValue></Reference><Reference URI="menu/Mnu_btnLng_en.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wlL8bUyo5NbsmOoYCY+WJ9vz/fpci0j7SmHbL3SBbt0=</DigestValue></Reference><Reference URI="menu/Mnu_btnLng_es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AxkO0TjiJtIx1CrE+wCnts9hgJxSfmkGDv9jP2qfeLA=</DigestValue></Reference><Reference URI="menu/Mnu_btnLng_ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>qxQW2dsLaxnVZWfkNJ6Ru5bQgJFU1cmS+m/JXTNl4N8=</DigestValue></Reference><Reference URI="menu/Mnu_btnLoad.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1h/bqn65LiwE+Xz4zJ6x3RslT3Ya/Z9GhpHlV9fMlEk=</DigestValue></Reference><Reference URI="menu/Mnu_btnLoad@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>iNjnLGD6m5iYzsbPP49k2KVA6d5PoV+QuWrLFZxdXxc=</DigestValue></Reference><Reference URI="menu/Mnu_btnLoad@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hEVDGhOX0PPeL/8yr1NDJLcN2HA2ouQ84qrJadxiYqM=</DigestValue></Reference><Reference URI="menu/Mnu_btnLoad@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VTQ6D01k6floF6g+JKOZpIDXAjVZY2OATte0cxYrLXk=</DigestValue></Reference><Reference URI="menu/Mnu_btnOK.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VRReKMNOwfO1l7ieoSeXJYbSKgC5/MzY4h2o3Kll3hI=</DigestValue></Reference><Reference URI="menu/Mnu_btnOK@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>U3OR3JFaWOmp9UoB0dKYKICk0aS9HmM7kBZ3+7vng+8=</DigestValue></Reference><Reference URI="menu/Mnu_btnOK@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2ec9nlUn40lo6SBx3BJdD/LUx6bWt6qWssoTykHHRQ0=</DigestValue></Reference><Reference URI="menu/Mnu_btnOK@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HZvmTkFGDAb9Lp3juKgU8Cr/TNlWEGEmN41WjUxKloQ=</DigestValue></Reference><Reference URI="menu/Mnu_btnQLoad.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2Sc3+2U5v3XpjoNhvIbmup/7ze/1ZqGX7f5EcurZC0o=</DigestValue></Reference><Reference URI="menu/Mnu_btnQLoad@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>14iciNqMyQayIzB9BYZ7jWUi2Yz8JyHY9BhSMo2r3Kc=</DigestValue></Reference><Reference URI="menu/Mnu_btnQLoad@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6KmdxRvvZL9c72VPA85lYWFXr94ulHYXa1Yge2ovZ38=</DigestValue></Reference><Reference URI="menu/Mnu_btnQSave.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>4Kg4AWuc46SfM8LnBYHDmE/1PxW2cYl4SCbTA1Przxc=</DigestValue></Reference><Reference URI="menu/Mnu_btnQSave@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Iky0nqK9mcrdigm3+ucJDfJLBWYANi0NVZ3h7wQxdy4=</DigestValue></Reference><Reference URI="menu/Mnu_btnQSave@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>bkOxjxmViu/hHgBEl8MPAG07YErNzS3vC/aBxKgY8iY=</DigestValue></Reference><Reference URI="menu/Mnu_btnQuit.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>BPFjpei2AF4nfxeNn8ZE1OWu3VqCD61tR8QcmIyMKNY=</DigestValue></Reference><Reference URI="menu/Mnu_btnQuit@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QjfZIPxQFEsnsXrXPkwzJinQ7XnkAgz0VM/10VU2W74=</DigestValue></Reference><Reference URI="menu/Mnu_btnQuit@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SdLM3p//XP/Y/d8sG0HvC4jSlQeQ3kVa6p5joy0jqak=</DigestValue></Reference><Reference URI="menu/Mnu_btnQuit@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2p8CyOvnQhT6ALWspCIZhqPaWJbJVcibufmcRKyZ6r4=</DigestValue></Reference><Reference URI="menu/Mnu_btnReturn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xFHt4q6qJ02M41yhv3kRutH0nNqfKFutCbyuFmB76lM=</DigestValue></Reference><Reference URI="menu/Mnu_btnReturn@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hv8JC9o5WnhsF9Cf27/Nti0ChMF443xzwhOWsx9qDqE=</DigestValue></Reference><Reference URI="menu/Mnu_btnReturn@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ovD+sPnbgmNom4lo38NKqOSLwmM14jubnhzAzHqeIaE=</DigestValue></Reference><Reference URI="menu/Mnu_btnReturn@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>BME6MXMF5UI3kN5XTiseDTKpmp1GYsEydqKiubWAiQs=</DigestValue></Reference><Reference URI="menu/Mnu_btnSave.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ryWqCYCNHPkNwhVFmdUK1OeApf3kvMnCiKsl7oS/O4I=</DigestValue></Reference><Reference URI="menu/Mnu_btnSave@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>plOgiKVhhawRsz5Ow5w6VsEbiuUFte/tlsoRPR4okwA=</DigestValue></Reference><Reference URI="menu/Mnu_btnSave@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OmWTEgpoRcqskPClALL88NEFPHy1fGNsfNiWHEHACGE=</DigestValue></Reference><Reference URI="menu/Mnu_btnSave@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6myHPCvE3AKbv8m/N+IDu4GU7rVay1XYhWItprwSCOM=</DigestValue></Reference><Reference URI="menu/Mnu_btnStart.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HtqXQj3LyGhrC+QCqnkU2dytRKCM6NtJHRH70u+VP6g=</DigestValue></Reference><Reference URI="menu/Mnu_btnStart@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>pSYosDN9b3VXfvDuX1ufv3O4uePUCW1mBG2Tq54+u6Y=</DigestValue></Reference><Reference URI="menu/Mnu_btnStart@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>sZSaEfhA33jbD8b2ZbKszLiG1xhFPgvSF10/sdwZmwA=</DigestValue></Reference><Reference URI="menu/Mnu_btnStart@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>D+gm00AbU4iIBvV2g3M97ikTp41DQBLqQBItbfLczH0=</DigestValue></Reference><Reference URI="menu/Mnu_btnThumb.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ctzLJrEceOpbBKHiq7eZcedyJX6IEijz6eJwX4pjfaQ=</DigestValue></Reference><Reference URI="menu/Mnu_btnTitle.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UzEjeY9p/N62jLNb61wuiAm5XxFtNeYNPDuxzrl5MyM=</DigestValue></Reference><Reference URI="menu/Mnu_btnTitle@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>+BgX1Po+RSMuhHh7ZSMSVjrk4Up1x6qK94BUG045icE=</DigestValue></Reference><Reference URI="menu/Mnu_btnTitle@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WBb0NnBrx6GkQftVWvMzH8WMr7jElpK/FU2OVvV/fsY=</DigestValue></Reference><Reference URI="menu/Mnu_btnTitle@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>C0H7jSaxdddXRu3YqbkJBcqZBm06objfB+WNVh7Y7wU=</DigestValue></Reference><Reference URI="menu/Mnu_btnUpdate.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OOEo2ac1yEPhBssoWb71+5pReeJYwfqfWrVYLe9GyfQ=</DigestValue></Reference><Reference URI="menu/Mnu_btnUpdate@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UZ2KQHtFLfdlffQHsPDvAIavm6W9HgQx4ljPXbwPv2U=</DigestValue></Reference><Reference URI="menu/Mnu_btnUpdate@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RmNbk93EuPjohHUxfRUKGWAiqM8c4O9gTzsNW707fj8=</DigestValue></Reference><Reference URI="menu/Mnu_btnUpdate@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7NZB/p61YlKu9t4jI3ekqVZTQj6OfrD63AgIgm3sUvE=</DigestValue></Reference><Reference URI="menu/MnuUp_btnPage1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Agg+43iD8Gv11+VXquVwOoIrleZjbwYRctKTIGR2GCI=</DigestValue></Reference><Reference URI="menu/MnuUp_btnPage1@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>m2+TwBGtcnEmceorL2ZjIPImH8BHOCmlmRytoPBEk+k=</DigestValue></Reference><Reference URI="menu/MnuUp_btnPage1@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>MPnqAyz7dsQuGv8TTe/6wdi1Xf8lIpvTXmlQrCKydOI=</DigestValue></Reference><Reference URI="menu/MnuUp_btnPage2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>TprKSjeUiCDPI8gO4nUEeRqURnr+2yxJqffJnKzB+B8=</DigestValue></Reference><Reference URI="menu/MnuUp_btnPage2@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>tjFHpSky+7S9G+kzgv2twrJg04SzECK4cMaH3HV/Ux0=</DigestValue></Reference><Reference URI="menu/MnuUp_btnPage2@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KAVG9Eq1aoO+84AyS2QEfXF8dGU6Ssk5omAp5LatFJE=</DigestValue></Reference><Reference URI="menu/MnuUp_btnPage3.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KXQzu77CJNKs3g2aROaBruvFqzgfFv6SMv5hovumSC8=</DigestValue></Reference><Reference URI="menu/MnuUp_btnPage3@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VbjifWPmEVIvUgYpqbEomPZGF8p8l3QR/+xPtLLSepw=</DigestValue></Reference><Reference URI="menu/MnuUp_btnPage3@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>zob9FGAUiJhX7C7eAAbFHGFLqOWAavHLkLk2Meu28E4=</DigestValue></Reference><Reference URI="menu/MnuUp_btnPage4.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VNyO0f0Rj+DbNgGPXMDhE1+ZElMz36p9kictUyieIvQ=</DigestValue></Reference><Reference URI="menu/MnuUp_btnPage4@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XEJmjx1MrTTugPOSkScRza3Edmjgp2tIkSP1TSUnm00=</DigestValue></Reference><Reference URI="menu/MnuUp_btnPage4@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KYmHENxmP7Y/bXnJsy/1t1W8DrgsTRza5PosmUtg66s=</DigestValue></Reference><Reference URI="menu/MnuUp_btnPage5.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8GG0svd7KfxsY1SkyQdaOC/xA9IkmLp330C/pNmYfYQ=</DigestValue></Reference><Reference URI="menu/MnuUp_btnPage5@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8GG0svd7KfxsY1SkyQdaOC/xA9IkmLp330C/pNmYfYQ=</DigestValue></Reference><Reference URI="menu/MnuUp_btnPage5@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kkth3g6bIai40M3xPhOW8IQdE0buRnhk5AsOmFgnl8w=</DigestValue></Reference><Reference URI="menu/MnuUp_Page1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>h/T7HpHUdlAFtCdSXHmqVp6NktITnlQCfDXwmWG2WAQ=</DigestValue></Reference><Reference URI="menu/MnuUp_Page1@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WV/cKR14fXLItlpN4Dcdwa7XRU8FxyBxs2+mqStzApc=</DigestValue></Reference><Reference URI="menu/MnuUp_Page1@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IMmRvydLM+gaN2ZD8Wucz7/UujCHVeWY+QlE8XggZf8=</DigestValue></Reference><Reference URI="menu/MnuUp_Page2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>3JSHMHkRZ6Wf3iIm0QI2X5Nou22jbSx1Qlp0iEzWfXc=</DigestValue></Reference><Reference URI="menu/MnuUp_Page2@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lEAElF5nx6KLxxIjgJPmtGu0AgiGGQoIfGxIoEkhHHM=</DigestValue></Reference><Reference URI="menu/MnuUp_Page2@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>qFBiCniZ/OEHp8+DoQ2XH1zqkWPoNEG7Pgsd89ig0W4=</DigestValue></Reference><Reference URI="menu/MnuUp_Page3.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cTgDj7eOs+5dgfr/zkskv3Ku9hzL8w8lpYpqMf/6VS4=</DigestValue></Reference><Reference URI="menu/MnuUp_Page3@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ea6U/Otl+J9Pku72lcVnHG/a9zjzMH5PMjwK4IB09nk=</DigestValue></Reference><Reference URI="menu/MnuUp_Page3@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Ol6chA2QnHsLscMEMt6n2xVed7TVGZvkiiPHwtBVAiw=</DigestValue></Reference><Reference URI="menu/MnuUp_Page4.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vP8PNhRLpku8BQq4eEV/dNAA2XPx7EZTCaRv8o8Ngz4=</DigestValue></Reference><Reference URI="menu/MnuUp_Page4@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>y0Jv/+2Bt09dcVjLupMNjikM+mQCY3YS3tgXSfibS8E=</DigestValue></Reference><Reference URI="menu/MnuUp_Page4@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8uCIoOtJz2vHuxemxyD20UJigGs0kP8dIHbIl90hYF4=</DigestValue></Reference><Reference URI="menu/MnuUp_Page5.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WxrCA6t7fv1wy2+Q18MZCRHmbDkNNaRSpuniqiIw1ZQ=</DigestValue></Reference><Reference URI="menu/MnuUp_Page5@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WxrCA6t7fv1wy2+Q18MZCRHmbDkNNaRSpuniqiIw1ZQ=</DigestValue></Reference><Reference URI="menu/MnuUp_Page5@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>E/2ibNJ0tAroawSoyTubuVAyVjqneIoom8YJNZsOnWc=</DigestValue></Reference><Reference URI="menu/title.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Cfm1b0kaOLxdBxP1yvkUOmgLEfZh4Nexe49Zd/bRDEs=</DigestValue></Reference><Reference URI="menu/title@@cn.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ofx5CgGvEplNrPJkkj4r7tmMpWdC+/4wfNDwfuOk5Uo=</DigestValue></Reference><Reference URI="menu/title@@es.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WsTLlcIaQawD9DnHgeqyJ9YjUKEDwjLYao1y0N5KCPo=</DigestValue></Reference><Reference URI="menu/title@@ja.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7JGqoJbqPy1k8inn21sl75Q067fcQSW8yjcC/ZmkCeQ=</DigestValue></Reference><Reference URI="rule/r_uzumaki.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VL6mWcDcyQARIDdx/6vGnv2R3Zx0qzoq2JOB0lCCvxo=</DigestValue></Reference><Reference URI="scenario/hakkou1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>YxwcUv8ehg2YH06cQPW0CY9f+pUh5jarJt+G9UsJXwY=</DigestValue></Reference><Reference URI="scenario/main.an"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SO7N6r4vvtIu7C25S/As7zLUiUbH816cFIThlqXM/+g=</DigestValue></Reference><Reference URI="scenario/ss_000.an"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RSzPNqHkJcwEvI+x4TtBQbcyNFzSd5r/GtAZLipKJCw=</DigestValue></Reference><Reference URI="scenario/sub.an"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hDf9GFH7FR0WPiyfeCdZ9+HNJyZed59Ee5HlOirahOc=</DigestValue></Reference><Reference URI="scenario/wafuu1.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wyeDHBY0jlT/AkUonvK0q0NLIFjCL88uR3Q+ZnMEsZ0=</DigestValue></Reference><Reference URI="scenario/wafuu1w.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wjGgLGDqPLPJzCBx9OrBIQ9pHazQ6yGfTZfjSuDGeRw=</DigestValue></Reference><Reference URI="system/_config.an"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SrqeypfT8uZkTL6ow6YO3CLDTtcPUewGYu2zqSmavHM=</DigestValue></Reference><Reference URI="system/_hidetext.an"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>G78Bh92uskODUf3ytNF0FVdPpjXgx6gzLgOmpswvKcw=</DigestValue></Reference><Reference URI="system/_history.an"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>sfaGkCQgihE85PqjGja27/lIk/eRmPGMG7Wi53mgySM=</DigestValue></Reference><Reference URI="system/_notice.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vJvRl4PSJ1zFqN+S+Zhq6bI7QiMPDwLl2PYk/xV3NmA=</DigestValue></Reference><Reference URI="system/_saveload.an"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>n8DN+CpimLGZOlhzNcZmAgNxFOJJ00EkYKaw5jpGRA8=</DigestValue></Reference><Reference URI="system/_saveload.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vMBi4SREQWi0fKCazvg7lX5NqBSBD1M8MDSoZB3eJBs=</DigestValue></Reference><Reference URI="system/_saveloadBtn_nouse.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>aY1GKFsYJfJmYi/z/wJe3wE5w8hJ+7wFVdddByczDOs=</DigestValue></Reference><Reference URI="system/_saveloadBtn_nouse@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>CA/4A1XB276lIOM7xxf3xkdie3SbKqfU4wPfEqeZ51M=</DigestValue></Reference><Reference URI="system/_saveloadTitleLoad.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>62ANRYDrAEl8Wk/r9L1PGAuIfsKoTyQ15quzIHvRQ3M=</DigestValue></Reference><Reference URI="system/_saveloadTitleLoad@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>nL2sPcph4CUsd8F1ha7BhiEHTxLlfWG9HEN2C9sRxvM=</DigestValue></Reference><Reference URI="system/_saveloadTitleLoad@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZRQWLmoq4yiTAZAiSKEg1vOkPz8wbiCFysw60/NsUnI=</DigestValue></Reference><Reference URI="system/_saveloadTitleLoad@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>zy86RnXAlU5Wl3nV0EpoflXjzAgnZmJVxi8ESFA8ahE=</DigestValue></Reference><Reference URI="system/_saveloadTitleSave.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IkvThSXlpyzEU3oxgK9LHeGyIzejMuULlekBwj6cR7c=</DigestValue></Reference><Reference URI="system/_saveloadTitleSave@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>PZVkvBac31Aja3/nwnsq7pfI0qK5W2KGA5Ot46sNgiA=</DigestValue></Reference><Reference URI="system/_saveloadTitleSave@@es.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UIAoMCjheUNEL9+5R6muJ6RVTNnYl6wvrLDxLUYWkhY=</DigestValue></Reference><Reference URI="system/_saveloadTitleSave@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>CsIe1hh3n6USUPpo6Hnl90vQFBirLGEkN6mAG+7mmSo=</DigestValue></Reference><Reference URI="system/_yesno.an"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>88g12w3NzdfVANeckWnj3iq6l+9vyjUKKj8FxPy5ZfQ=</DigestValue></Reference><Reference URI="system/_yesno.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OLk2NT/g5WIOZ2e8qm0ip6KEVMLPWMCeUsE844xi5Cc=</DigestValue></Reference><Reference URI="system/bell05.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7xL/Sx6iAxP6UFMBdziHRIvJ0ZSj1Vh+9fxt5xbvj90=</DigestValue></Reference><Reference URI="system/BellA_16.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>buo7bGYDSpo8wXjXwBFEl9Mf72fHAP+/d3ZiPA5/mk0=</DigestValue></Reference><Reference URI="system/BellB_11.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QPy4wQFI7I48RdeqZy6T8q/QUkfbtqUpndcButkzgu4=</DigestValue></Reference><Reference URI="system/breakline.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>bcC4HXQVvO4Kxy3W5l6/4wiCOiiRN3sXgOJ1JWRPNK4=</DigestValue></Reference><Reference URI="system/breakpage.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RBqf/W0R6HtG0If6JWUwlNAOMELpqrUDn3W77mvlzzo=</DigestValue></Reference><Reference URI="system/BurstB_11.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Uua91Plb3jMhEMk67IXamIfqQ1z/IREiVU0vlf0C0Xc=</DigestValue></Reference><Reference URI="system/dummy.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AfySt3BMPjuq79LOh84X4uomahu0JE8DLaJZMenG+5I=</DigestValue></Reference><Reference URI="system/ext_fg.an"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>P2Sxxohd2nSpEjGul8LkT9TEPbTRFjC35srvOHTlzf0=</DigestValue></Reference><Reference URI="system/ext_for_call.an"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>bV/B93pe2uO5/WVEdEMhTXgmt4c5/b1eOZnDstr1b7w=</DigestValue></Reference><Reference URI="system/ext_mes.an"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6U2MJeUKVBVfgPxZCBjyItPsfuoIjTxrF5J3L62FKIo=</DigestValue></Reference><Reference URI="system/ext_voice.an"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/2Pn3vJN0N1vJXC583/ocaUPfXm7If6LbuTG68kRAqo=</DigestValue></Reference><Reference URI="system/Icon_btnX.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6EWTR0Ya2mSnvouzbfYKv2p3cC1eWc6QroRqkY7h58Q=</DigestValue></Reference><Reference URI="system/ipam.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>bqytush8vVQKitwilNByiR2t+RWlpGaK7dtM7Gcb+zI=</DigestValue></Reference><Reference URI="system/Mnu_InfoThumb.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>85gkrYPxQEhhlg+42XRrbaN7GwkTYLa8v+iwrUX70As=</DigestValue></Reference><Reference URI="system/PageD_16.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hGmq9sJIX8ImwEF0mJf/bifVDll6Bf/UfcWvmwIp2hM=</DigestValue></Reference><Reference URI="system/plgHistory.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ANr8V1vVm/8HakSBWIHI5Bm/9AOJjHt3OM5DD6Ks++Q=</DigestValue></Reference><Reference URI="system/plgTweensy.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cEujd7Y0L9ClZMOnJXb5/73dYzeL88V+SaKlnDCmIFg=</DigestValue></Reference><Reference URI="system/SourceHanSansCN_Normal.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>M8V20fS3SWrMzFdjceow26xpSe0/4X3WNV9CkuOWrLg=</DigestValue></Reference><Reference URI="system/Tips_QL.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>V/jUc37h0mnl07qpRF2R0pDxibSYll0rytkCneB7+Rs=</DigestValue></Reference><Reference URI="system/Tips_QL@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1nckdFutrz9XlAjyatLjjbiOoROfVdB0A5H/c3hElFo=</DigestValue></Reference><Reference URI="system/Tips_QL@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8bBNyshCWK62M83rxuHWnByMY0absIhr5EcWAVs7D7c=</DigestValue></Reference><Reference URI="system/Tips_QS.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>55//+JI3F8e0rYqLJz4Jr1NtXhPUfnDd1aRkemir6ZQ=</DigestValue></Reference><Reference URI="system/Tips_QS@@cn.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>a5nM11w9YGkeu7gV+BBR/uPjsv9piuOzRTYsrqCbLhI=</DigestValue></Reference><Reference URI="system/Tips_QS@@ja.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>WUTaCqvarM+UbkaebOyWbphY6JhbyIqdLQYnJiqz1oU=</DigestValue></Reference><Reference URI="system/wood04.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VsHIzvlJDN+ts0xOQ6yarvEHZyegHqj9rom3gPX+pjA=</DigestValue></Reference><Reference URI="uc_steam.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1Uu4LNH1a0uDeSuTaUBBfZNITO5z7daPrw588cI0E78=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              [encoded data, 4788 characters]
WsErlHT33JeuWzm4rckuHIWpaA==
            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
